*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
 background-color: rgb(255, 252, 248);  
 height: 100vh; 
}
.container{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}
.container1{
    grid-column: 1/2;
}
.cont1-div{
    margin-top: 5%;
    margin-left: 30%;
    /* border: 1px solid black; */
    height: 80vh;
    width: 60%;
    position: relative;
}
h1{
    font-family: 'Dancing Script', sans-serif;
    font-size: xx-large;
    font-weight: bolder;
    margin-top: 10%;
}
#image1-1{
    margin-top: 30%;
    position: absolute;
    left: 15%;
    bottom: 9%;
    border: 4px solid black;
    border-radius: 35px;
}
#image1-2{
    margin-top: 17%;
    position: absolute;
    right: 0%;
    bottom: 7%;
    border: 4px solid black;
    border-radius: 35px;
}
.container2{
    grid-column: 2/2;
    margin-top: 7%;
}
.box-1{
    border: 1px solid rgb(197, 197, 197);
    display: flex;
    flex-direction: column;
    text-align: center;
    padding: 30px;
    width: 45%;
    height: 53vh;
    background-color: white;
}
form{
    display: flex;
    flex-direction: column;
    margin-top: 15%;
}
#log-in{
    height: 2rem;
    background-color: rgb(0, 179, 255);
    color: white;
    border: 1px solid rgb(0, 179, 255);
    border-radius: 5px;
}
input{
    width: 100%;
    height: 2rem;
    background-color: rgb(232, 229, 229);
    padding-left: 5px;
    border: 1px solid rgb(197, 197, 197);
}
.seperator{
    margin-top: 10px;
}
.fb-login{
    margin-top: 10%;
    display: flex;
    flex-direction: row;
    gap: 10px;
    align-items: center;
    justify-content: center;
}
.fb{
    text-decoration: none;
    color: blue;
}
.forgot{
    text-decoration: none;
    font-size: small;
    color: blue;
}
.div2{
    margin-top: 1%;
    border: 1px solid rgb(197, 197, 197);
    width: 45%;
    height: 7vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: white;
}
.get-app{
    margin-top:3% ;
    width: 45%;
    text-align: center;
}
.app{
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 45%;
    gap: 25px;
}
.image-2{
    margin-top: 2%;
    width: 35%;
    height: 35px;
}

@media only screen and (max-width:1000px) {
    .container{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
       
    }
    .container1{
        display: none;
    }
    .box-1{
        width: 100%;
    }
    h1{
        margin-top: 0%;
    }
    .div2{
        width: 100%;
    }
    .get-app{
        width: 100%;
    }
    .app{
        width: 100%;
    }
}